.mytext {
  font-size: 13px;
  fill: #FFF;
}

.raid-type {
  background-color: #1C7BCF;
}

.link {
  stroke: #33B0E0;
}

.small {
  width: 20px;
  height: 20px;
}

#Raid {
  border: 1px #ccc solid;
  width: 1469px;
  height: 296px;
  overflow-x: auto;
  overflow-y: hidden;
}


